uuid: 2180c103-dbb7-4c0a-83f8-341be817c2ac
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_image
    - field.field.node.article.field_tags
    - image.style.medium
    - node.type.article
  module:
    - image
    - text
    - user
_core:
  default_config_hash: 4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso
id: node.article.teaser
targetEntityType: node
bundle: article
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    weight: 0
    region: content
    settings:
      trim_length: 600
    third_party_settings: {  }
    label: hidden
  field_image:
    type: image
    weight: -1
    region: content
    settings:
      image_style: medium
      image_link: content
    third_party_settings: {  }
    label: hidden
  field_tags:
    type: entity_reference_label
    weight: 10
    region: content
    settings:
      link: true
    third_party_settings: {  }
    label: above
  links:
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  comment: true
  field_image: true
  field_tags: true
  langcode: true
